@charset "utf-8";
/* CSS Document */

.nav-header__right-section_inner li:nth-of-type(7)::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 0em) / 2);
    transform: translateX(-50%);
}

.nav-header__right-section_inner:has(li:not(:nth-of-type(7)):hover) li:nth-child(7)::before {
    display: none;
}

.nav-header__right-section_inner li:not(:nth-of-type(7)):not(:last-child):hover::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.suggested-content_wrap li:nth-of-type(4),
.suggested-content_wrap li:nth-of-type(5) {
    display: none;
}

.main_container .page_intro {
    margin-top: 6em !important;
}

.main_container .page_intro h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.main_container .page_intro h2 {
    color: rgb(173, 173, 173);
    font-size: 26px;
    margin: 5px 0 1em;
    font-weight: normal;
}

.news_list {
    max-width: 80%;
    margin: 0 0 4em;
}

.news_item {
    display: flex;
    gap: 32px;
    align-items: start;
    padding: 32px 0;
    border-bottom: 1px solid #EBECEB;
}

.news_list .news_item:last-of-type {
    border-bottom: none;
}

.news_image_wrapper {
    flex-shrink: 0;
    width: fit-content;
    max-width: 400px;
}

.news_image_wrapper.is_landscape {
    max-width: 700px; 
}

.news_image_wrapper img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 6px;
}

.news_content {
    flex: 1;
    min-width: 0; 
}

.news_title {
    font-size: 17px;
}

.news_content .news_text {
    letter-spacing: 1%;
    line-height: 22px;
}

.news_date {
    color: #A6A6A6;
    font-size: 13px;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
    .news_list {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }

}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
}

@media only screen and (max-width: 1100px) {
    .news_image_wrapper.is_landscape {
        max-width: 600px;
    }
}

@media only screen and (max-width: 992px) {
    .nav-header__right-section_inner li:nth-of-type(6)::before,
    .nav-header__right-section_inner:has(li:not(:nth-of-type(6)):hover) li:nth-child(6)::before,
    .nav-header__right-section_inner li:not(:nth-of-type(6)):not(:last-child):hover::before {
        display: none;  
    }
    .page-content_block img {
        height: 300px;
        max-width: 350px;
    }
    .news_image_wrapper.is_landscape {
        max-width: 500px;
    }
}

@media only screen and (max-width: 850px) {
    .news_image_wrapper.is_landscape {
        max-width: 350px;
    }
}

@media only screen and (max-width: 768px) {
    .main_container .page_intro h1 {
        font-size: 36px;
    }
    .main_container .page_intro h2 {
        font-size: 24px;
    }
    .page-content_block img {
        height: 250px;
        max-width: 300px;
    }
    .page-content_block {
        gap: 1.5em;
    }
    .news_image_wrapper {
        max-width: 300px;
    }
    .news_image_wrapper.is_landscape {
        max-width: 300px;
    }
    .news_item {
        gap: 20px;
    }
}

@media only screen and (max-width: 650px) {
    .page-content_block img {
        height: 200px;
        max-width: 250px;
    }
    .news_item {
        flex-direction: column;
    }
    .news_image_wrapper img {
        border-radius: 4px;
    }
    .news_image_wrapper {
        max-width: 100%;
    }
    .news_image_wrapper.is_landscape {
        max-width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    .page-content_block {
        flex-direction: column-reverse;
    }
    .page-content_block img {
        height: 250px;
        max-width: unset;
        width: 100%;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .main_container .page_intro h1 {
        font-size: 34px;
    }
    .page-content_block img {
        height: 220px;
    }
    .news_block h3 {
        margin: 10px 0 1.5em;
    }
}



























